## r-cran-cyclocomp 1.1.0

=== DESCRIPTION ===
Package: cyclocomp
Title: Cyclomatic Complexity of R Code
Version: 1.1.0
Author: Gabor Csardi
Maintainer: Gabor Csardi <gcsardi@mango-solutions.com>
Description: Cyclomatic complexity is a software metric (measurement),
    used to indicate the complexity of a program. It is a quantitative
    measure of the number of linearly independent paths through a program's
    source code. It was developed by Thomas J. McCabe, Sr. in 1976.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/MangoTheCat/cyclocomp
BugReports: https://github.com/MangoTheCat/cyclocomp/issues
Imports: callr, crayon, desc, remotes, withr
Suggests: testthat
RoxygenNote: 5.0.1.9000
NeedsCompilation: no
Packaged: 2016-09-10 11:38:16 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2016-09-10 18:09:36

=== debian/changelog ===
r-cran-cyclocomp (1.1.0-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Wed, 06 Apr 2022 01:25:15 -0400

r-cran-cyclocomp (1.1.0-1) unstable; urgency=medium

  * Initial release (closes: #1008173)

 -- Andrius Merkys <merkys@debian.org>  Thu, 24 Mar 2022 02:15:41 -0400

## r-cran-cyclocomp 1.1.1

=== DESCRIPTION ===
Package: cyclocomp
Title: Cyclomatic Complexity of R Code
Version: 1.1.1
Author: Gabor Csardi
Maintainer: Gabor Csardi <csardi.gabor@gmail.com>
Description: Cyclomatic complexity is a software metric (measurement),
    used to indicate the complexity of a program. It is a quantitative
    measure of the number of linearly independent paths through a program's
    source code. It was developed by Thomas J. McCabe, Sr. in 1976.
License: MIT + file LICENSE
URL: https://github.com/gaborcsardi/cyclocomp
BugReports: https://github.com/gaborcsardi/cyclocomp/issues
Imports: callr, crayon, desc, remotes, withr
Suggests: testthat
RoxygenNote: 7.2.3
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2023-08-30 12:49:50 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2023-08-30 17:00:22 UTC

=== debian/changelog ===
r-cran-cyclocomp (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1

 -- Andrius Merkys <merkys@debian.org>  Thu, 31 Aug 2023 07:33:33 -0400

=== debian/control ===
Source: r-cran-cyclocomp
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andrius Merkys <merkys@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-callr,
               r-cran-crayon,
               r-cran-desc,
               r-cran-remotes,
               r-cran-withr
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cyclocomp
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cyclocomp.git
Homepage: https://cran.r-project.org/package=cyclocomp
Rules-Requires-Root: no

Package: r-cran-cyclocomp
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Cyclomatic Complexity of R Code
 Cyclomatic complexity is a software metric (measurement),
 used to indicate the complexity of a program. It is a quantitative
 measure of the number of linearly independent paths through a program's
 source code. It was developed by Thomas J. McCabe, Sr. in 1976.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/cyclocomp_([-\d.]*)\.tar\.gz
